{
    "name": "providr-packages/package-15800",
    "description": "Package generated from https://community.workday.com/sites/default/files/file-hosting/productionapi/Resource_Management/v40.2/Resource_Management.wsdl using wsdltophp/packagegenerator",
    "require": {
        "php": ">=5.3.3",
        "ext-soap": "*",
        "ext-mbstring": "*",
        "wsdltophp/packagebase": "~2.0"
    },
    "autoload": {
        "psr-4": {
            "": "./src/"
        }
    }
}